.fs-isac-blog {
  max-width: calc(100% - 20px);
  margin: 0 auto;
  padding: 42px 0 64px; }
  @media screen and (min-width: 1134px) {
    .fs-isac-blog {
      max-width: 1102px; } }
  .fs-isac-blog__wrapper {
    background-color: #fbfbfb; }
  .fs-isac-blog__overview, .fs-isac-blog__program, .fs-isac-blog__program--faq, .fs-isac-blog__sponsors .fs-isac-blog__cfp {
    padding: 32px 0 42px; }
    @media screen and (min-width: 768px) {
      .fs-isac-blog__overview, .fs-isac-blog__program, .fs-isac-blog__program--faq, .fs-isac-blog__sponsors, .fs-isac-blog__cfp {
        padding: 58px 0 68px; } }
    .fs-isac-blog__overview:not(.active), .fs-isac-blog__program:not(.active), .fs-isac-blog__program--faq:not(.active), .fs-isac-blog__sponsors:not(.active), .fs-isac-blog__cfp:not(.active) {
      display: none; }
  .fs-isac-blog__sponsors > .hs_cos_wrapper_type_rich_text {
    margin-top: 32px;
    display: block; }
    @media screen and (min-width: 768px) {
      .fs-isac-blog__sponsors > .hs_cos_wrapper_type_rich_text {
        margin-top: 66px; } }
  .fs-isac-blog__toolbar {
    border-bottom: 1px solid #b1b1b1; }
    .fs-isac-blog__toolbar > ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: space-evenly;
              justify-content: space-evenly;
      list-style: none;
      margin: 0;
      padding: 0; }
      @media screen and (min-width: 768px) {
        .fs-isac-blog__toolbar > ul {
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
                  justify-content: flex-start; } }
    .fs-isac-blog__toolbar .tab-toggle {
      color: #000;
      font-weight: 700;
      font-family: "Raleway", Helvetica, sans-serif;
      margin: 0 15px;
      padding: 14px 0;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      display: inline-box;
      list-style: none;
      cursor: pointer;
      border-bottom: 4px solid transparent;
      font-size: 10px; }
      @media screen and (min-width: 360px) {
        .fs-isac-blog__toolbar .tab-toggle {
          font-size: 14px; } }
      @media screen and (min-width: 768px) {
        .fs-isac-blog__toolbar .tab-toggle {
          font-size: 18px;
          padding: 18px 0;
          margin: 0 90px 0 0; } }
      .fs-isac-blog__toolbar .tab-toggle.active {
        color: #494cdb;
        border-color: #494cdb; }
      .fs-isac-blog__toolbar .tab-toggle:hover {
        opacity: 0.6; }

.program__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between; }
  .program__info h1 {
    color: #494cdb;
    font-family: "Raleway", Helvetica, sans-serif;
    font-weight: 600;
    font-size: 20px; }
    @media screen and (min-width: 768px) {
      .program__info h1 {
        font-size: 36px; } }
  .program__info h2.date {
    font-family: "Raleway", Helvetica, sans-serif;
    font-weight: 300;
    color: #58595b;
    font-size: 20px; }
    @media screen and (min-width: 768px) {
      .program__info h2.date {
        font-size: 24px; } }

.program__events h2 {
  text-align: right;
  font-size: 24px;
  font-weight: 300;
}

.program__event {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
          flex-flow: column;
  padding: 16px;
  background: #ffffff;
  box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.14);
  max-width: calc(100% - 20px);
  margin: 0 auto 32px; }
  @media screen and (min-width: 768px) {
    .program__event {
      max-width: 100%;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
              flex-flow: row wrap; } }
  .program__event--faq .activity__faq-wrapper {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column; }
  .program__event--faq .activity__faq-wrapper .event__toggle {
    top: 40%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  .program__event--faq .activity__faq-wrapper .event__content h3 {
    margin-bottom: 0;
    padding: 12px 0; }

.sponsor__info h1 {
  color: #494cdb;
  font-family: "Raleway", Helvetica, sans-serif;
  font-weight: 600;
  font-size: 20px; }
  @media screen and (min-width: 768px) {
    .sponsor__info h1 {
      font-size: 36px;
      display: inline-block; } }

.sponsor__info ul {
  display: none;
  list-style: none; }
  .sponsor__info ul li {
    display: inline-block;
    font-size: 18px;
    color: #231F20;
    letter-spacing: -0.16px;
    text-align: left; }
    .sponsor__info ul li:first-child {
      color: #D8D8D8; }
      .sponsor__info ul li:first-child a {
        color: #494cdb; }
    .sponsor__info ul li a {
      color: #231F20; }
      .sponsor__info ul li a:hover {
        color: #494CDB; }
  @media screen and (min-width: 768px) {
    .sponsor__info ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: flex;
      -webkit-box-flex: 0;
      -webkit-flex: 0 1 50%;
              flex: 0 1 50%;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
              justify-content: space-between;
      -webkit-box-align: baseline;
      -webkit-align-items: baseline;
              align-items: baseline; } }

@media screen and (min-width: 768px) {
  .sponsor__info {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
            align-items: baseline; } }

.sponsor__sponsors > h3 {
  margin-top: 32px; }
  @media screen and (min-width: 768px) {
    .sponsor__sponsors > h3 {
      margin-top: 66px; } }

.sponsor__sponsorship-level {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center; }
  @media screen and (min-width: 460px) {
    @supports (display: grid) {
      .sponsor__sponsorship-level {
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: 1fr;
        grid-gap: 10px; } } }
  @media screen and (min-width: 768px) {
    .sponsor__sponsorship-level {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
              flex-flow: row wrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
              justify-content: space-between; }
      @supports (display: grid) {
        .sponsor__sponsorship-level {
          -ms-grid-columns: 1fr 1fr 1fr;
          grid-template-columns: 1fr 1fr 1fr;
          grid-gap: 30px; } } }

.sponsor__sponsor {
  width: calc(100% - 20px);
  background: #fff;
  padding: 34px 0 42px;
  box-shadow: 0px 8px 12px rgba(0,0,0,0.14);
  min-height: 220px;
  height: 100%;
  display: flex;}
  .sponsor__sponsor a {
    display: flex;
    width: 100%;
/*     flex-direction: column; */
    align-items: center;
    justify-content: center;}
  .sponsor__sponsor a:hover {
    opacity: 0.6; }
  .sponsor__sponsor img {
    max-width: calc(100% - 100px); }
  @media screen and (min-width: 460px) {
    @supports (display: grid) {
      .sponsor__sponsor {
        width: 100%; } } }
  @media screen and (min-width: 768px) {
    .sponsor__sponsor {
      width: calc(33% - 15px); }
      @supports (display: grid) {
        .sponsor__sponsor {
          width: 100%; } } }

.event__body {
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 100%;
          flex: 1 0 100%;
  margin-top: 26px; }
  @media screen and (min-width: 768px) {
    .event__body {
      display: none;
      text-align:left;} }

.event__toggle {
  position: absolute;
  display: none;
  right: 26px;
  top: 22px;
  cursor: pointer; }
  .event__toggle img {
    -webkit-transform-origin: center;
            transform-origin: center;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .event__toggle.open img {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  @media screen and (min-width: 768px) {
    .event__toggle {
      right: 42px;
      top: 44px;
      display: block; } }

.event__time {
  height: 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
          flex-flow: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .event__time {
      padding-right: 32px;
      margin-right: 32px;
      border-right: 1px solid #b1b1b1; }
    .event__time {
      height: auto;
      max-height: 120px}
    .event__content h3 {
      padding-top: 7px;}
    .event__content h3:last-child {
      padding-top: 15px;}
    .program__event--no-desc .event__toggle {
      top: 28px;}}
.event__content-wrapper {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 75%;
          flex: 0 1 75%;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .event__content {
      text-align: left;
      max-width: calc(100% - 68px)} }
  .event__content h3 {
    color: #494cdb;
    cursor: pointer;
    font-weight: 700;
    font-family: "Raleway", Helvetica, sans-serif; }
  .event__content h3.no-point {
    cursor: auto}
    @media screen and (min-width: 768px) {
      .event__content h3 {
        font-size: 18px; } }
  .event__content > p {
    font-size: 14px;
    font-weight: 600;}
@media screen and (min-width: 768px) {
  ul.sponsor__list--4 {
      flex: 1 1 auto;
      justify-content: flex-end;
  }
  ul.sponsor__list--4 li {
      font-size: 16px;
  }
  ul.sponsor__list--4 li:not(:last-child) {
      margin-right: 24px;
  }

  ul.sponsor__list--5 {
      flex: 1 1 auto;
      justify-content: flex-end;
  }
  ul.sponsor__list--5 li {
      font-size: 16px;
  }
  ul.sponsor__list--5 li:not(:last-child) {
      margin-right: 24px;
  }
}
.event_banner .banner__content h1, .event_banner .banner__content p {
    margin:0;
}
.event_banner .banner__content h1 {
    font-weight: 600;
    color: #000;
}
.event_banner .banner__content p {
    font-weight: 400;
    color: #000;
    font-family: 'Raleway', helvetica, sans-serif;
}
.event_banner .banner__content p:nth-child(3) {
    margin-bottom: 32px;
}
.event_banner .banner__content p:nth-child(2) {
    margin-bottom: 24px;
    position: relative;
}
.event_banner .banner__content p:nth-child(2):after {
    content: "";
    position: absolute;
    height: 1px;
    width: 36px;
    background-color: #C6C6C6;
    left: 0;
    bottom: -25%;
}
@media screen and (min-width: 768px) {
    .event_banner .banner__content h1 {
        font-size: 36px;
    }
    .event_banner .banner__content p {
        font-size: 28px;
    }
    .event_banner .banner__content p:nth-child(2) {
        margin-bottom: 40px;
    }
    .event_banner .banner__content p:nth-child(2):after {
        bottom: -16px;
    }
}
.fs-isac-blog__overview h2, .fs-isac-blog__overview h3, .fs-isac-blog__cfp .program__info h2 {
    font-family: 'Raleway', helvetica, sans-serif;
    color: #494CDB;
    font-weight: 500;
}
.fs-isac-blog__overview a:not(.button) {
  display: inline-block;
  margin: 0 0 20px 0;
}
.blog-pagination {
    clear: none;
    float: none;
}
.post-listing {
    display: flex;
    flex-flow: column;
}

.hubspot-disable-focus-styles.two_col_edit .post-share {
  display: none;
}

.post-listing .post-item {
    width: 100%;
    filter: drop-shadow(-3px 3px 14px rgba(0,0,0,0.1));
    max-width: 250px;
    margin: 0 auto 30px;
}
@media screen and (min-width: 768px) {
    .post-listing {
        flex-flow: row wrap;
    }
    .post-listing .post-item {
        width: calc(33% - 15px);
        max-width: none;
        margin: 30px 8px;
    }
}
.blog-section {
  padding: 32px 0 42px;
}
@media screen and (min-width: 768px) {
  .blog-section {
    padding: 40px 0 90px;
  }
}

.blog-tabs {
        max-width: calc(100% - 30px);
        margin: 0 auto;
    }

@media screen and (min-width: 768px) {
    .blog-tabs {
        max-width: 1102px;
    }
}

.blog-tabs ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding:42px 20px 14px;
}

.blog-tabs li {
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-family: 'Raleway', helvetica, sans-serif;
    font-weight: 800;
    color: #000;
    line-height: 2;
    cursor: pointer;
}

.post-filter.active {
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
    .blog-tabs ul {
      flex-direction: row;
      justify-content: space-between;
    }
    .blog-tabs li {
      line-height: 1.2;
    }
}
.blog-edit .hubspot .expanding-sidebar .widget-list ul.widgets li[data-widget-id="module_1559161867563537"] {
    display: none;
}
.selectric-items ul {
    flex-flow: column;
    text-align: left;
    align-items: flex-start;
    padding: 12px;
}

.selectric-items li {
    margin-bottom: 8px;
}
.blog-tabs > ul.region-toggles {
    justify-content: flex-end;
}

.selectric {
    background: transparent;
    border: none;
}

.selectric .selectArrow {
    border-left: transparent;
}

.selectric .selectArrow:after {
    border-top-color: #75E078;
}

.selectric .label {
    color: #75E078;
    margin: 0 37px 0 25px;
}

.selectric-items ul {
    border: none;
}

.selectric-items {
    border: none;
    box-shadow: 0px 8px 14px rgba(0,0,0,0.14);
	right: 0;
	left: unset;
	min-width: 160px;
}

.selectric-items li {
    font-size: 16px;
	font-weight: 400;
}
